﻿p,h1{margin:0px;padding:0px}
html,body{height:100%}
body,table,form,input,h2,h3,h4{margin:0px;padding:0px}
#wrapper,tbody,form,td{direction:rtl}
table{border-spacing:0px;border-collapse:collapse}
table td{padding:0px;border-spacing:0px}
.table,.table td{border-collapse:separate;border-spacing:1px;padding:2px}
.td_comm{border:solid 1px #E9E9E9;margin-bottom:7px}
a:link,a:visited,a:hover{text-decoration:none}
label,a,input{outline:expression(hideFocus='true');outline:none}
* html img{behavior:url(/App_Themes/Front/iepngfix.htc)}
.no_border,img{border:solid 0px #fff}
textarea{overflow:auto}
.hidden{display:none}
.fr{float:right}
.fl{float:left}
.op0{-moz-opacity:0;filter:alpha(opacity:0);opacity:0}
.clrb,.clr{clear:both}
.ri{position:absolute;right:0}
.le{position:absolute;left:0}
.rel{position:relative}
.hand{cursor:pointer}
.t_img{background-repeat:no-repeat}
#gallery,.breadc ul,.paging ul{margin:0px;padding:0px;list-style:none}
#gallery li{float:right;margin-left:10px;margin-bottom:15px;padding:2px;border:solid 1px #bbb;border-radius:4px}
#gallery li a{border:3px solid #FFF;display:block;height:135px;width:159px;background-repeat:no-repeat;background-position:center;background-color:#fff}
#gallery li div{line-height:17px;overflow-x:hidden;white-space:nowrap;width:165px}
.rlb_frame{background-image:url(/imgs/block_bg.gif);border-bottom:solid 1px #E9E9E9;font-size:13px;color:#000000;}
.date{color:#888;font-size:11px;direction:ltr}
.author{color:#666;font-size:11px}
.cube{width:100%;border-right:solid 1px #d9d9d9;padding:4px;margin-bottom:3px}
.PageBody{padding-right:4px;padding-top:15px}

#news{overflow:hidden;position:relative;height:105px;text-align:right}
#news ul{position:absolute;text-align:justify;margin:0px;padding:5px 0 0 0;list-style-type:none}
#news ul li{height:100px}
.news{height:110px;margin:8px 0 0 0;padding:5px 10px 0 10px;color:#000;border:1px solid #777}
#lblSidebar{display:block;margin-top:25px}

.rightmenu,.topmenu{margin:0;padding:0px;list-style-type:none}
.rightmenu li a,.topmenu li a{display:block}

.txt{background-image:url(/imgs/txt-bg.jpg);background-repeat:repeat-x;border:1px solid #cbced5;padding:3px;color:#2F2F2F;width:300px;height:18px;font-size:13px;font-family:Arial}
.frmN{clear:both;float:right;width:90px;margin-top:5px;padding-bottom:11px}
.frmV{float:right;padding-bottom:11px}
.frmV textarea{height:120px}
.err{color:#f00}
.aco{color:#007EC6;font-weight:bold}
.mod_spc{height:20px}
.rlb_frame a{color:#4486C7}
.s-logo{vertical-align:middle;padding-left:4px;margin-bottom:.25em }
.absm{vertical-align:middle;margin-bottom:.25em}
d_ltr{direction:ltr}

.qukDiv{position:relative;max-width:316px;text-align:right;}
.qukDiv textarea{height:80px}
.qukDiv .frmV{width:100%;padding-bottom:8px}
.qukDiv textarea,.qukDiv input{width:95%;max-width:300px}
.qukDiv .frmN{float:none;padding-bottom:0px;padding-right:2px}

.bs-nb{position:fixed;cursor:pointer;}
.cre{background: url("/img/s-logo.png") no-repeat scroll right center transparent;line-height: 22px;padding: 4px 27px 3px 0;}